﻿/*=== FOOTER ===*/

@media(min-width:1023px){

	.itau-bodyWrapper {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		/* The bottom margin is the negative value of the footer's height */
		margin: 0 auto -125px;
		overflow: visible !important;
	}

	.itau-footer, .itau-footer-push {
		/* .push must be the same height as .footer */
		height: 125px;
		/* Multicolumn Layout With Sticky Footer */
		clear: both;
	}

	.itau-footer {
		background-color: grey;
		height: 125px;
		background: url(/_layouts/15/Itau.WebSite/Images/bg-footer.gif) repeat-x;
		background-position: left 96px;
		margin-top: -125px;
	}

	.itau-footer-navigation {
		font-size: 11px;
		position: relative;
		margin: 0 auto;
		border-top: 1px solid #C1B7B4;
		padding-left: 18px;
	}

		.itau-footer-navigation UL {
			margin: 0;
			padding: 0;
		}

		.itau-footer-navigation > DIV > UL > LI > A {
			margin: 0 21px 0 0 !important;
			border: 0 !important;
		}

		.itau-footer-navigation A > SPAN {
			color: #373A41;
			font-family: Arial, sans-serif;
		}

			.itau-footer-navigation A > SPAN:hover {
				text-decoration: underline;
			}

	.itau-footer-legales {
		font-family: Arial;
		font-size: 11px;
		padding-left: 18px;
		display: block;
		padding-top: 13px;
	}

	body #s4-workspace {
		margin-bottom: -125px;
	}

	.itau-footer-social {
		line-height: none;
		height: 75px;
	}

	SPAN.itau-social-icon {
		display: block;
		width: 24px;
		height: 24px;
	}

	.itau-twitter-icon {
		background-image: url(/_layouts/15/Itau.WebSite/Images/icon-social-twitter.gif);
	}

	.itau-facebook-icon {
		background-image: url(/_layouts/15/Itau.WebSite/Images/icon-social-facebook.gif);
	}

	.itau-youtube-icon {
		background-image: url(/_layouts/15/Itau.WebSite/Images/icon-social-youtube.gif);
	}

	.itau-footer-social > UL {
		list-style: none;
		margin: 0;
		padding: 40px 0 0 0;
	}

		.itau-footer-social > UL > LI {
			float: left;
			padding-right: 5px;
		}

	.itau-footer-social {
		width: 980px;
		margin: 0 auto;
	}


	.itau-footer-acceso-rapido,
	.itau-footer-cerrar-acceso-rapido {
		float: right;
		width: 150px;
		margin-top: -66px;
		background-image: url("/_layouts/15/itau.website/images/bg-mapa-site-trans.png");
		background-repeat: no-repeat;
		padding: 0px 3px;
		width: 156px;
		height: 45px;
		margin-right: 20px;
	}

	.itau-footer-acceso-rapido{
		position: relative;
	}
		.itau-footer-acceso-rapido > a,
		.itau-footer-cerrar-acceso-rapido > a {
			height: 25px;
			display: block;
			background: url("/_layouts/15/itau.website/images/flecha-acesso-rapido.png") 14px 17px no-repeat;
			padding: 18px 0 0 35px;
			font-family: arial, sans-serif;
			color: #373a41;
			font-weight: bold;
			line-height: 1;
			font-size: 14px;
		}

			.itau-footer-acceso-rapido > a:hover,
			.itau-footer-acceso-rapido > a:visited,
			.itau-footer-cerrar-acceso-rapido > a:hover,
			.itau-footer-cerrar-acceso-rapido > a:visited {
				text-decoration: none;
				color: #373a41;
			}

	.itau-footer-cerrar-acceso-rapido {
		position: fixed;
		bottom: 0;
		right: 0;
		margin-right: 37px;
	}

	.itau-footer-cerrar-acceso-rapido > a {
		background: url("/_layouts/15/itau.website/images/flecha-cerrar-acesso-rapido.png") 14px 17px no-repeat;
	}

	#divListaPaises {
		vertical-align: middle;
		float: right;
		padding-right: 300px;
	}

	#divListaPaises a{
		color:#4f4f4f;
		font-size:11px;
		font-family:Arial;
	}

	#seleccionPais {
		position: absolute;
		right: 180px !important;
		vertical-align: bottom;
	}


	#seleccionPais .banderas{
		max-height:100%;
	}
	 
	.listaPaises{
		position:absolute;
		bottom: 17px;
		width: 100px;
		border: 1px solid #cdd2d5;
		background-color: #FFF;
		padding: 9px 4px 6px 6px;
		width: 105px;
		border-top-right-radius: 4px;
		border-top-left-radius: 4px;
	}
	 
	.nombrePais{
		color:gray !important;
		font-size: 10px !important; 
		margin: 3px 5px !important;
	}
	 
	.nombrePais:hover {
		text-decoration: underline !important;
	}
	 
	.divPais {
		margin-bottom: 6px;
		border-bottom: solid 1px #F3F3F3;
	}
	 
	.banderas {
		margin-right: 5px;
		padding: 0px;
	}
}